
Installer - Feature #2628

Install foreman-selinux when SELinux is enabled

06/07/2013 02:29 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman-selinux subpackage should be installed when SELinux is permissive or targeted.  Add a parameter though to allow a

user to disable this, as Foreman 1.1 doesn't have it.

Associated revisions

Revision bb44fefb - 06/12/2013 08:51 AM - Dominic Cleal

fixes #2628 - install foreman-selinux when SELinux is enabled

History

#1 - 06/07/2013 04:47 AM - Dominic Cleal

Or as Lukas pointed out, add it as a dependency to the main Foreman RPM.  This would be better for non-installer users, but pulls down a few more

dependencies for non-SELinux users.

#2 - 06/12/2013 05:43 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

https://github.com/theforeman/puppet-foreman/pull/79

#3 - 06/12/2013 09:28 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

#4 - 07/10/2018 02:41 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
